a {
    padding-bottom: 2px;
    background-image: linear-gradient(to bottom,#036,#036);
    background-size: 100% 1px;
    background-position: 0 100%;
    background-repeat: no-repeat;
}
a:hover {
    background-size: 5% 1px;
    background-position: 0 100%;
}
.nyc-form {
    margin: auto;
    max-width: 530px;
    margin-top: 4rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.nyc-form h1 {
    margin-top: 4rem;
    margin-bottom: 2rem;
    font-weight: bold;
}
.nyc-form .input-label {
    margin-bottom: 10px;
}
.nyc-form p, .nyc-form button, .nyc-form label, .nyc-form {
    font-size: 1rem;
}
.nyc-form label {
    margin-bottom: 0;
}
.nyc-form form {
    margin-bottom: 2rem;
}
.nyc-form .margin-bottom-40 {
    margin-bottom: 2rem;
}
.nyc-form .si-link {
    margin-top: .5rem;
}
.nyc-form .form-footer {
    margin-top: 4rem;
}
.nyc-form .icon-text {
    margin-left: 80px;
    width: 100%;
}
.nyc-form .input-label span {
    float: right;
    color: #003366;
    cursor: pointer;
    font-size: 14px;
    display: none;
}
@media (max-width:767px) {
    .nyc-form .input-label span {
        display: block;
    }
}
#nycdoelogo {
    height: 60px;
    width: 336px;
}
@media (max-width:1151px) {
    .nyc-form input {
        width: 100%;
        height: 3rem;
    }
}
@media (max-width:767px) {
    .nyc-form #nycdoelogo {
        height: 45px;
        width: 250px;
    }
    .nyc-form {
        margin-top: 2rem;
    }
    .nyc-form h1 {
        margin-top: 2rem;
    }
    .nyc-form .input-row:nth-child(2) {
        margin-bottom: 1.5rem;
    }
    .nyc-form .input-label {
        margin-bottom: 5px;
    }
    .nyc-form .icon-text {
        width: auto;
    }
}
#icon-doe-employees-circle {
    width: 60px;
    height: 60px;
    fill: #288368;
    position:absolute;
    margin-right: 1rem;
}
#icon-education-circle {
    width: 60px;
    height: 60px;
    fill: #f49636;
    position:absolute;
    margin-right: 1rem;
}
.alert-danger {
    background-color: #ff888a;
    padding: 20px 50px 20px 20px;
    margin-bottom: 2rem;
    position: relative;
}
#x-delete {
    width: 15px;
    height: 15px;
    padding: 1px;
    cursor: pointer;
    opacity: 0.5;
    position: absolute;
    top: 25px;
    right: 25px;
}

.btn {
    border-radius: 0;
}

.tooltip-inner {
    max-width: 300px;
    padding: 8px 15px 11px 15px;
    background-color: #003366;
    border-radius: 0;
    font-size: 1rem;
}
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    margin-left: -3px;
    content: "";
    border-width: 5px 5px 0;
    border-top-color: #003366;
}
